Apache 2.4.x

Chumaster59

Пользователь
#1
Обновляю сервак, поставил PHP 5.4.6 и Apache 2.4.3
вроде всё настроил, но выдаёт
You don't have permission to access / on this server.
хотя vhost настроен

кто обновлял и сталкивался с такой проблемой ?
 

Chumaster59

Пользователь
#4
kenny,
настраивал по старым параметрам, права доступа сделал по новому, всё открыто где надо
 

Chumaster59

Пользователь
#6
kenny,
AllowOverride All ?
запросы то я включил где надо, а вот с этим похоже и запоролся
спасибо, буду пробовать

ps Кстати это теперь не работает
php_value allow_call_time_pass_reference On
хотя когда до конца настрою может норм станет
 
Сверху